local fn = _gn(0xF68B1726EAF7B285)
--- _DATABINDING_REMOVE_BINDING_ARRAY_ITEM_BY_DATA_CONTEXT_ID
-- @param p0 :
-- @param p1 :
function Global.DatabindingRemoveBindingArrayItemByDataContextId(p0, p1)
	return _in2(fn, p0, p1)
end
